- @page_title = t('.title')
- content_for :page_content do
  .rui-tabs.-mbd
    -# haml-lint:disable LineLength
    = link_to  t('.account'),
               :edit_user_registration,
               class: "rui-button #{active_link_class(edit_user_registration_url, '/users', active_class: 'rui-button--active')}"
    -# haml-lint:enable LineLength
    = link_to  t('.application'),
               :account_general_preferences,
               class: "rui-button #{active_link_class(account_general_preferences_url, 'rui-button--active')}"
    = link_to  t('.notifications'),
               :account_notifications_preferences,
               class: "rui-button #{active_link_class(account_notifications_preferences_url, 'rui-button--active')}"

  = yield

= render template: 'layouts/application'
